bycj.net
当前位置:首页 >> iE内核ADoBEFlAshplAyEr和非iE内核都要安装吗 >>

iE内核ADoBEFlAshplAyEr和非iE内核都要安装吗

不同操作系统、不同浏览器, Flash player安装方法有所不同.Windows 8.1、10 IE/edge浏览器,应当通过windows update检查更新,安装微软当月Flash Player升级补丁.Windows 8.1、10 其它浏览器(非IE),Windows 7、Vista、XP,Mac、

Adobe Flash player是看视频,图片的必需插件,不管你是用IE浏览器还是用谷歌浏览器(360浏览器不算,它是用的IE内核),系统都会提示你要安装的,所以也就是说你不用刻意去安装,例如等到用优酷看视频看不了时,系统会提示并引导你安装的.

你用浏览器上网,它就提示你下载相应的版本的了.如果用火狐、谷歌,当然是下载非IE内核的.简单点,都安装,不会有问题,互相不影响的.

现在有三种主流的浏览器 ie firefox chrome adobe flash player for ie 11.0就是给ie提供的flash插件 adobe flash player(非ie内核)就是给另外两种浏览器用的插件

不会冲突

可以一起装的,至于要不要更新则看需求.如果只是用IE或非IE的多但是另一种不用的话,那么不装也没影响.有时出于安全考虑,若是补丁更新还是更新最好

将ie选项中的安全级别改为'低',有关ActiveX设置为'允许'

没有冲突 只是非ie浏览器不能用ie内核fp 所有浏览器非ie内核fp都兼容

这个,并不存在什么共存的说法.IE内核,就是指支持IE的FLASH版本.非IE内核,就是指支持不是用IE内核的浏览器(火狐\OPERA\谷歌浏览器等)一般来说,只安装了IE,则只需要安装IE内核的FLASH,假如安装了OPERA,那么,就可以在使用OPERA访问网页时,根据OPERA的提示或者是手动安装非IE内核的FLASH.PS:简单的来说,假如楼主想安装两个FLASH,就必须要再安装一个非IE内核的浏览器--火狐\OPERA\谷歌浏览器,楼主选一个安装吧,这样就可以安装使用两个版本FLASH了.

你若依赖IE浏览器的话,就没必要安装.如果不用IE的,就装上吧.Flash Player Plugin 就是Flash 播放插件,主要用来播放网站的Flash脚本.比如QQ农场等小游戏就依赖Flash播放插件

pxlt.net | qwfc.net | ddng.net | gsyw.net | qhnw.net | 网站首页 | 网站地图
All rights reserved Powered by www.bycj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com